body{}
#barrierfree_container{background: url(bg_0g.jpg) center top no-repeat;}
.top{height: 595px;position: relative;}
.dh{width: 1050px;height: 46px;margin: auto;overflow: hidden;}
.dh div{float: left;margin-right: 75px;padding-top: 5px;box-sizing: border-box;font-size: 24px;font-weight: bold;color: #fff;height: 44px;}
.dh a .tu{background: url(fang_03.png) left center no-repeat;padding-left: 29px;}
.rplb{width: 1200px;height: 430px;margin: 23px auto;overflow: hidden;}
.rplb .lb{width: 650px;height: 430px;float: left;}
.rplb .rp{width: 515px;height: 430px;float: right;box-sizing: border-box;}
.rplb .rp .top{width: 515px;height: 45px;background-color: plum;background: url(rp4_03.png) center no-repeat;}
.rplb .rp .top .text{width: 125px;height: 37px;}
.rplb .rp .list{width: 515px;height: 384px;}
.rplb .rp .list a{color: #333;}
.rplb .rp .list div{line-height: 48px;font-size: 18px;background: url(dian_10.png) 2% 50% no-repeat;padding-left: 38px;}


.wjrp{width: 1200px;height: 340px;margin: 15px auto;overflow: hidden;}
.wjrp .wj{width: 580px;height: 330px;float: left;}
.wjrp .rp{width: 580px;height: 330px;float: right;}
.wjrp .wj .top{width: 580px;height: 50px;background: url(titile_13.jpg) center top no-repeat;}
.wjrp .wj .top .text{width: 125px;height: 40px;}
.wjrp .wj .list{width: 580px;height: 280px;line-height: 48px;}
.wjrp .wj .list a{color: #000;font-size: 18px;}
.wjrp .wj .list div{background: url(dian_10.png) 2% 50% no-repeat;padding-left: 40px;font-size: 18px;}


.wjrp .rp .top{width: 580px;height: 50px;background: url(titile_15.png) center top no-repeat;}
.wjrp .rp .top .text{width: 125px;height: 40px;}
.wjrp .rp .list{width: 580px;height: 280px;line-height: 48px;}
.wjrp .rp .list a{color: #333;}
.wjrp .rp .list div{background: url(dian_10.png) 2% 50% no-repeat;padding-left: 40px;font-size: 18px;}



.mtfl{width: 1200px;height: 340px;margin: 30px auto;overflow: hidden;}
.mtfl .mt{width: 580px;height: 330px;float: left;}
.mtfl .fl{width: 580px;height: 330px;float: right;}
.mtfl .mt .top{width: 580px;height: 50px;background: url(titlea_23.png) center top no-repeat;}
.mtfl .mt .top .text{width: 125px;height: 40px;}
.mtfl .mt .list{width: 580px;height: 280px;line-height: 48px;}
.mtfl .mt .list a{color: #333;}
.mtfl .mt .list div{background: url(dian_10.png) 2% 50% no-repeat;padding-left: 40px;font-size: 18px;}


.mtfl .fl .top{width: 580px;height: 50px;background: url(titlea_22.jpg) center top no-repeat;}
.mtfl .fl .top .text{width: 125px;height: 40px;}
.mtfl .fl .list{width: 580px;height: 280px;line-height: 48px;}
.mtfl .fl .list a{color: #333;}
.mtfl .fl .list div{background: url(dian_10.png) 2% 50% no-repeat;padding-left: 40px;font-size: 18px;}


.yq{width: 100%;height: 50px;background-color: #2a8c84;border-bottom: 1px solid #6aafa9;}
.yq .list{width: 800px;height: 50px;margin: auto;overflow: hidden;}

.yq .list div{margin-right: 70px;float: left;font-size: 18px;padding-top: 14px;box-sizing: border-box;color: #fff;}
.bottom{height: 115px;width: 100%;background-color: #2a8c84;}
.bottom .text{width: 580px;height: 115px;margin: auto;}
.bottom .text div{font-size: 16px;color: #fff;padding-top: 20px;}
.bottom .text div:first-child{text-align: center;}

.wza{
	font-size: 28px;
	color: #fff;
	position: absolute; top: 10px; right: 18%;width: 180px;
	cursor: pointer;
}